
<!doctype html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org/" >
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
 <th:block th:fragment="css">
    <link rel="stylesheet" th:href="@{/style/icon_fonts.css}">
    <link rel="stylesheet" th:href="@{/style/header.css}" >
    <link rel="stylesheet" th:href="@{/style/footer.css}" >
    <link rel="stylesheet" th:href="@{/style/make_order.css}">
    <link rel="stylesheet" th:href="@{/style/item_card.css}">
    <link rel="stylesheet" th:href="@{/style/main.css}">
 </th:block>
</head>
<body>

</body>
</html>



